@charset "UTF-8";
/* CSS Document */

#twitter_area{
	display:none;
}

#twitter_link {
	display:none;
}

@media only screen and (min-width: 481px) {

#twitter_area{
	padding:3%;
	background:#f2f2f2;
	margin-bottom:10px;
	display:block;
	width:97%;
}

#twitter_link {
	background:#cc0c2e; 
	padding:0.2em;  
	font-size:80%; 
	color:#fff;
	 text-align:center; 
	 text-decoration:none;
	display:block;
}
}